[BaseInfo]
nickname = Mn01_08_Base
start_room = Deck

[Room]
nickname = Bar
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_08_bar.ini

[Room]
nickname = Deck
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_08_deck.ini

[Room]
nickname = Trader
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_08_trader.ini

[Room]
nickname = Equipment
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_08_equipment.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\Mn01\Bases\Rooms\Mn01_08_shipdealer.ini

